<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/main.css">
    <title>Document</title>
</head>
<body>
    <script>
        
const name = prompt(`What is your name?`);
const years = prompt(`Hello, ${name}! How old are you?`);
    if (years<18){
    alert(`${name}, sorry, but you are not allowed to visit this website`);
} 
else if(years<=22) {
    if(confirm(`${name},Are you sure you want to continue?`)) alert(`Welcome, ${name}!`);
    else alert('You are not allowed to visit this website'); 
}
else{
    alert (`Welcome, ${name}!`);

}

    </script>
</body>
</html>